/*COMMON*/

body {
    background-color: #fff;
    color: #414042;
    font-family: futura-pt, Helvetica, Arial, sans-serif;
    font-weight: 400;
    transition: opacity .25s ease-in-out;
    letter-spacing: 2px;
    display: contents;
}

a {
    background-color: transparent;
    text-decoration: none;
    cursor: pointer;
    outline: none;
    color: #414042;
    font-size: 13px;
}

a.underline {
    text-decoration: underline;
}

p {
    font-size: 13px;
    margin-bottom: 0px;
}

input {
    font-size: 1em !important;
    padding: 0 0.5em !important;
    height: 47px !important;
    transition: background-color .25s ease-in-out, border-color .25s ease-in-out, color .25s ease-in-out;
    border-radius: 0px !important;
    font-family: futura-pt, Helvetica, Arial, sans-serif;
}

a:hover {
    text-decoration: none;
}

button {
    font-size: 13px !important;
    min-height: 45px !important;
    border-radius: 0px !important;
}

ul {
    list-style: none;
    padding-left: 0px;
}


/* .social,
.social ul {
    float: left;
} */

.social ul li {
    float: left;
    margin-right: 10px;
}

#breadcrumb {
    float: left;
    width: 100%;
    margin-top: 10px;
}

#breadcrumb .last {
    color: #bbbcbc;
}

#breadcrumb li {
    float: left;
    margin-right: 10px;
}

.btn-cus-success {
    background-color: #72AC96 !important;
    border: #72AC96 !important;
    color: #fff !important;
}
.anc-btn-success {
    color: #fff !important;
    border-radius: 0px;
    height: 45px;
    padding-top: 11px;
    font-size: 12px;
}

.btn-custom {
    background: #fff;
    color: #414042;
    border: 1px solid #e5e5e5;
    border-radius: 0px;
    font-size: 13px;
    padding: 12px;
    text-transform: uppercase;
}

.btn-custom:hover {
    background-color: #e5e5e5;
    border: 1px solid #e5e5e5;
    color: #414042;
}

@media (max-width: 576px) {
    #breadcrumb {
        margin-left: 58px;
        margin-top: 0px;
    }
}


/*END COMMON*/


/*HEADER*/

#header {
    position: relative;
}

#top-header {
    margin-top: 15px;
}

.dropdown-menu {
    padding: 0px;
    min-width: 14rem;
}

.dropdown-menu li {
    height: 40px;
    padding: 5px 15px 5px 15px;
    cursor: pointer;
}

.dropdown-menu li img {
    margin-right: 10px;
}

.dropdown-menu li:hover {
    background-color: #f2f2f2;
}

.dropdown-menu li.active {
    background-color: #f2f2f2;
}

#top-right {
    padding: 0.375rem 25px 0px 0px;
}

#top-right a {
    margin-left: 14px;
}

#menu {
    position: relative;
}

#top-menu {
    text-align: center;
    margin: 0 auto;
}

#top-menu li {
    float: left;
    padding: 0px 10px 0px 10px;
    font-size: 15px;
}

#logo-wrap {
    padding-left: 100px;
}

#cart-wrap {
    width: 440px;
    position: absolute;
    border: 1px solid #e5e5e5;
    padding: 14px;
    right: 20px;
    top: 45px;
    background: #fff;
    z-index: 9;
}

.btn-cart-remove {
    border-bottom: 1px solid #e5e5e5;
}

#cart-list-products {
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    padding: 10px 0px 10px 0px;
}

#search-wrap {
    position: relative;
}

#search-wrap .input-group-append {
    position: absolute;
    right: 10px;
    top: 10px;
}

.sub-menu {
    position: absolute;
    left: 0px;
    padding: 25px 15px 20px 15px;
    width: 100%;
    border-bottom: 1px solid #e5e5e5;
    background: #fff;
    z-index: 9;
}

.sub-menu ul {
    padding-left: 0px;
    float: left;
}

.sub-menu ul li {
    padding: 5px 0px 5px 0px !important;
    width: 100%;
    text-align: left;
}

.sub-menu p,
.sub-menu img {
    margin-bottom: 10px;
}

#mobile_menu_icon {
    display: none;
}

@media (max-width: 576px) {
    #logo-wrap {
        padding: 0px;
    }
    #top-right {
        padding: 0px 0px 0px 0px;
        margin-top: 10px;
        text-align: center;
    }
    .img-div {
        height: 145px;
        width: 100%;
        background-position: left top;
        background-size: 100%;
    }
    #mobile-menu {
        background: #fff;
        position: absolute;
        top: -15px;
        padding: 10px;
        width: 300px;
        right: 0px;
        border-left: 1px solid #e5e5e5;
        min-height: 100vh;
        overflow-y: scroll;
        z-index: 9;
    }
    #mobile-menu>ul {
        width: 96%;
        position: absolute;
        top: 40px;
    }
    #mobile-menu>ul li {
        padding: 5px 0px 5px 0px;
        cursor: pointer;
    }
    #mobile_menu_icon {
        float: right;
        margin-top: 11px;
        display: block;
        cursor: pointer;
    }
    #mobile-menu #close {
        position: absolute;
        top: -2px;
        padding: 10px;
        right: 0px;
    }
    .mobile-submenu {
        padding: 10px;
    }
    .mobile-sub2menu {
        padding: 10px;
    }
    #menu {
        display: none;
    }
}


/*END HEADER*/


/*FOOTER*/

#footer {
    letter-spacing: 0px;
    padding: 30px 15px 20px 15px;
    background: #f2f2f2!important;
}

#footer .title {
    margin-bottom: 20px;
    font-size: 15px;
    font-weight: 300;
}

#footer a {
    font-size: 14px;
}

#footer a {
    font-size: 14px;
    line-height: 1.4em;
}

#footer #subscribes form,
#footer #subscribes a {
    font-size: 13px;
}

#footer #subscribes button {
    width: 100%;
    font-family: futura-pt, Helvetica, Arial, sans-serif;
    font-weight: 600;
    line-height: 1;
    font-size: 1em;
}

@media (max-width: 576px) {
    #footer {
        text-align: center;
    }
    .social ul {
        margin-left: 105px;
        float: left;
    }
}


/*END FOOTER*/


/*PRODUCT CAT DETAIL*/

#product-cats-wrap #sub_cat {
    margin-top: 10px;
}

#product-cats-wrap #sub_cat a {
    float: left;
    margin-right: 10px;
}

#product-cats-wrap #paging {
    float: right;
    width: 100%;
}

#product-cats-wrap #paging>li {
    float: right;
    margin-left: 10px;
}

#product-cats-wrap #paging .paging {
    border: 1px solid #72ac96;
    padding: 10px 18px 10px 18px;
}

#product-cats-wrap #paging .paging {
    border: 1px solid #e5e5e5;
    padding: 9px 18px 10px 18px;
}

#product-cats-wrap #paging .active {
    background-color: #f2f2f2;
}

#product-cats-wrap p {
    padding-top: 12px;
}

#product-cats-wrap button {
    border: 1px solid #e5e5e5;
}


/* #product-cats-wrap .dropdown-menu {
    left: -109px !important;
} */


/*Left*/

#product-cats-wrap #left {
    font-size: 12px;
}

#product-cats-wrap #left form img {
    position: absolute;
    right: 15px;
    top: 15px;
}

#product-cats-wrap #left form {
    position: relative;
}

.sub-list {
    padding: 15px;
}

#product-cats-wrap #left #price label {
    margin-bottom: 0px;
}

#product-cats-wrap #left #price {
    font-size: 11px;
}

#product-cats-wrap #left #price .al-center {
    padding-top: 30px;
}

#product-cats-wrap #left>ul {
    margin-bottom: 20px;
    float: left;
}

#product-cats-wrap #left>ul>li {
    padding: 13px 0px 13px 0px;
    float: left;
    width: 100%;
    border-bottom: 1px solid #e5e5e5;
}

#product-cats-wrap #left>ul>li img {
    float: right;
    margin-top: 5px;
}

#product-cats-wrap #left button {
    border: 1px solid #e5e5e5;
}

#product-cats-wrap #left #filter>div>div>a {
    font-size: 11px;
}

#product-cats-wrap #left a {
    font-size: 12px;
}

#product-cats-wrap #left #filter ul,
#product-cats-wrap #left #filter ul li {
    float: left;
    width: 100%;
    padding: 5px;
}

#product-cats-wrap #left #filter ul li {
    padding-top: 10px;
    padding-bottom: 10px;
}

#product-cats-wrap #left #filter ul li img {
    float: right;
    cursor: pointer;
}

@media (max-width: 576px) {
    #product-cats-wrap #paging {
        margin-right: 33px;
    }
}


/*Right*/

#product-cats-wrap #right .cat-item {
    margin-bottom: 20px;
}


/*END PRODUCT CAT DETAIL*/


/*PRODUCT DETAIL*/

.product-detail-social p {
    margin-right: 10px;
    margin-top: 4px;
}

.product-detail-social ul,
.product-detail-social p {
    float: left;
}

#detail-wrap .title {
    padding: 15px 0px 16px 0px;
    font-size: 15px;
}

#product-detail-wrap .detail .detail-title a {
    font-size: 15px;
}

#product-detail-wrap .detail .detail-title {
    padding: 10px;
    border-top: 1px solid #e5e5e5;
    margin-top: 20px;
    float: left;
    width: 100%;
}

#product-detail-wrap .detail .detail-title img {
    float: right;
    margin-top: 5px;
    cursor: pointer;
}

#product-detail-wrap .detail .detail-dropdown {
    padding: 10px 20px 20px 20px;
    font-size: 12px;
}

#div-content div {
    width: 100%;
}

#pro-block-1 {
    padding-top: 10px;
}

#pro-block-1 .right {
    padding: 30px;
}

@media (min-width: 992px) {
    .container {
        max-width: 1305px;
    }
    #pro-block-1 .left {
        width: 740px;
        max-width: 740px;
        flex: auto;
    }
    #pro-block-1 .right {
        width: 517px;
        max-width: 517px;
        flex: auto;
    }
    #pro-block-2 .left {
        width: 597px;
        max-width: 597px;
        flex: auto;
    }
    #pro-block-2 .right {
        width: 660px;
        max-width: 660px;
        flex: auto;
    }
}

#ul-color p {
    width: 30px;
    height: 30px;
}

#ul-color li {
    margin-right: 30px;
    cursor: pointer;
}

#ul-color li:last-child {
    margin-right: 0px;
}

#ul-color .active {
    border: 2px solid;
}

#lst-size,
#ul-color {
    margin-top: 10px;
}

#lst-size span {
    padding: 9px;
    font-weight: 600;
    font-size: 20px;
    cursor: pointer;
}

#lst-size .active {
    text-decoration: underline;
}

#qty-form img {
    cursor: pointer;
}

#qty-form span {
    padding: 10px;
}

#ul-social li {
    margin-right: 10px;
}

#ul-social p {
    margin-top: 5px;
}

#price span {
    margin-left: 20px;
    font-size: 17px;
    text-decoration: line-through;
}


/*END PRODUCT DETAIL*/


/*LOGIN*/

#frmLogin {
    font-size: 12px;
}

#frmLogin .title {
    font-size: 17px;
    font-weight: 600;
}

#frmLogin .button input {
    text-transform: uppercase;
    font-weight: 600;
}

#frmLogin .button {
    font-size: 17px;
}

#frmLogin .err_div {
    font-size: 11px;
    color: red;
    margin-top: 5px;
}

#frmLogin .policy label {
    margin-top: 10px;
}

#frmLogin .btn-default {
    border: 1px solid #e5e5e5;
    width: 100%;
}


/*END LOGIN*/


/*CART*/

#cart-index-wrap,
#cart-index-wrap select {
    font-size: 13px;
}

#cart-index-wrap .title h3 {
    float: left;
    margin-right: 15px;
}

#cart-index-wrap .title p {
    float: left;
    margin-top: 11px;
}

#cart-index-wrap .table thead th {
    border-bottom: none;
    border-top: none;
    background: #f2f2f2;
}

#cart-index-wrap .table .first th {
    border-top: none;
}

#cart-index-wrap .table {
    font-size: 14px;
}

#cart-index-wrap .table th {
    font-weight: 400;
}

#cart-index-wrap .table thead th {
    font-weight: 600;
}

#cart-index-wrap #form-voucher button {
    margin-top: 28px;
}

#cart-index-wrap #right .title {
    font-size: 17px;
    font-weight: 600;
    background: #f2f2f2;
    padding: 12px;
}

#card-detail {
    background: #f2f2f2;
    padding: 10px;
}

#cart-summary {
    padding: 0px 10px 0px 10px;
}


/*END CART*/


/*BLOG*/

#content-index-wrap #detail .blog-item {
    position: relative;
    cursor: pointer;
    margin-bottom: 20px;
}

#content-index-wrap #detail .blog-item .img {
    height: 320px;
    background-size: 159% 100%;
    background-repeat: no-repeat;
    background-position: center;
}

#content-index-wrap #detail .blog-item .text2 {
    background-color: rgb(2, 120, 100, 0.3) !important;
    padding-top: 25% !important;
}

#content-index-wrap #detail .blog-item .text {
    background-color: rgba(0, 0, 0, 0.1);
    position: absolute;
    text-align: center;
    top: 0%;
    padding: 10px;
    color: #fff;
    width: 93%;
    height: 100%;
    padding-top: 32%;
}

#content-index-wrap #detail .blog-item .text h5 {
    border-bottom: 2px solid;
    padding-bottom: 10px;
}

#content-index-wrap #detail .blog-item .text h5 a {
    font-weight: 600;
}

#content-index-wrap #detail .blog-item .text h5 a,
#content-index-wrap #detail .blog-item .text p {
    font-size: 15px;
    color: #fff;
}


/*END BLOG*/


/*CONTENT DETAIL*/


/* .content-detail-social ul {
    padding-left: 136px; */


}

/*END CONTENT DETAIL*/

/*MY ACCOUNT*/
#my-account-wrap #left ul {
    float: left;
    width: 100%;
}
#my-account-wrap #left ul li.active {
    background: #f2f2f2;
}
#my-account-wrap #left ul li {
    float: left;
    width: 100%;
    text-align: center;
    font-weight: 600;
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
}
#my-account-wrap #left ul li.last {
    border-bottom: none;
}
#my-account-wrap #default-address {
    background: #f2f2f2;
    padding: 15px;
}
@media (max-width: 576px) {
    #my-account-wrap #cart-index-wrap #data {
        overflow-x: SCROLL;
    }
}

/*END MY ACCOUNT*


/*ACCOUNT EDIT*/
.account-edit-wrap #detail .form-group {
    font-size: 13px;
}

/*END ACCOUNT EDIT*/

/*STORE*/
#store-wrap input {
    border: none;
    background: #f2f2f2;
    font-size: 24px !important;
    padding: 15px 15px 15px 25px !important;
    height: 70px !important;
    color: #414042;
}
#store-wrap .form-group {
    margin-top: -7px;
}
#store-wrap #menu ul {
    text-align: center;
    margin: 0 auto;
}
#store-wrap #menu ul li {
    float: left;
    padding: 0px 10px 0px 10px;
}
#store-wrap #menu ul li a {
    font-size: 16px;
}
#store-wrap #list-store .list-item {
    font-size: 13px;
    line-height: 30px;
    padding: 10px;
}
#store-wrap #list-store hr {
    margin-top: 0px;
}
#store-wrap #list-store .list-item .header {
    padding-top: 25px;
    padding-bottom: 25px;
}
#store-wrap #list-store .list-item .header .open-time {
    font-size: 12px;
}
#store-wrap #list-store .list-item .header img {
    margin-left: 15px;
}

/*END STORE*/